@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    background: #303446;
    font-family: "Inter", sans-serif;
    color: #c6d0f5;
    position: relative;
}

.container {
	position: relative;
	display: flex;
	justify-content: center;
	margin: 0 auto;
}

.nav {
	display: flex;
	gap: 10px;
}

.text-background {
	color: #B5BFE2;
}

.text-secondary {
	color: #8CAAEE;
}
.cursor {
	color: #f2d5cf;
}

.output-header {
	display: grid;
	animation: fade 2s;
	margin: 0 50px;
}

.output {
	width: 50%;
	max-width: 100ch;
	animation: fade 5s;
	margin: 0 auto;
}

.bio {
	display: flex;
	flex-direction: column;
	animation: fade 2s;
}


@keyframes fade {
	0% { opacity: 0; }
	50% { opacity: 0;}
	100% { opacity: 1; }
}

@media (min-width:600px)	{
	body {
		font-size: 1.25rem;
	}
}
